Wener Notes

PGP

约 1 分钟阅读
  • Pretty Good Privacy
  • 本身是商业应用
  • 实现
    • OpenPGP
      • 1997年7月
      • [RFC3156], [RFC4880], [RFC2440], [RFC5581], [RFC6637]
    • GnuPG笔记GPGGNU Privacy Guard · Cheatsheet · http://stuff.imeos.org/persistent/gpg-cheatsheet.pdf · https://devhints.io/gnupg · http://irtfweb.ifa.hawaii.edu/lockhart/gpg/打开:/notes/security/crypto/gpg
    • OpenPGPjs
    • iPGMail
    • OpenKeychain

关联信息

反向链接、本文链接的其他页面和外部资料。

站内链接

  • GPG
    笔记 · GnuPG

    GNU Privacy Guard · Cheatsheet · http://stuff.imeos.org/persistent/gpg-cheatsheet.pdf · https://devhints.io/gnupg · http://irtfweb.ifa.hawaii.edu/lockhart/gpg/

最近更新commit 017a150Edit

On this page